U++ - Bug #708

DnD inside CodeEditor dosen't work (GTK backend)
03/03/2014 04:20 PM - Zbigniew Rebacz

Status: Approved Start date: 03/03/2014
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: U++/gtk Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/03/2014 07:14 PM - Miroslav Fidler

That is new, it still works for me....

#2 - 03/07/2014 11:21 PM - Zbigniew Rebacz

For me "Drag & Drop" works fine in other controls like StringEdit, IntEdit etc. But D&D inside CodeEditor dosen't work.

- | will try to recompile my IDE (On pure sources downloaded from U++ website).

#3 - 07/25/2014 08:26 AM - Miroslav Fidler
- Status changed from New to Ready for QA

- Assignee set to Zbigniew Rebacz

#4 - 07/25/2014 12:58 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Thanks it works.
